In what virtual environment can HP LoadRunner 11.x be installed?

  • Questions
  • In what virtual environment can HP LoadRunner 11.x be installed?
Question ID: 104585
2
0

In what virtual environment can HP LoadRunner 11.x be installed?

We need to upgrade our LoadRunner environment LR9.52 to LR 11.X in a virtual environment. Will it be Supported if on ESX 4.1 or 5.0?

Thank You,

Marked as spam
Posted by (Questions: 227, Answers: 18)
Asked on September 7, 2012 8:20 am
21 views
Answers (1)
2
Private answer

Supported Virtual Environment Installations Are:

For **LoadRunner 11.04**

- LoadRunner supports VMware version ESX 3.0, ESX 3.5, ESX 4.0, ESX4.1 and VM Workstation 5.5
- Running Vusers on virtual machines may adversely affect performance due to the sharing of physical resources.

For the Newest **LoadRunner version 11.5** (release June 2012)

- LoadRunner supports VMware ESX versions 3.0, 3.5, 4.0, 4.1, and 5.0.
- Running Vusers on virtual machines may adversely affect performance due to the sharing of physical resources.

Marked as spam
Posted by (Questions: 12, Answers: 377)
Answered on September 7, 2012 9:03 am